.form {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin: 75px auto;
}

.form div {
  display: flex;
  gap: 15px;
}

.form input {
  background: white;
  width: 280px;
  height: 48px;
  padding: 15px;
  border: none;
  outline: none;
  font-family: var(--poppins);
}

.form button {
  background: #E52B50;
  width: 280px;
  box-shadow: 0px 4px 44px 0px rgba(35, 28, 36, 0.25), 0px 4px 12px 0px rgba(56, 33, 40, 0.25);
  height: 48px;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
  border: none;
  outline: none;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  font-family: var(--poppins);
}

@media (max-width: 900px) {
  .form {
    margin-top: 30px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 800px) {
  .form {
    flex-direction: column;
    align-items: center;
  }
  .form input {
    width: 100%;
  }
}

@media (max-width: 450px) {
  .form {
    flex-direction: column;
    align-items: center;
  }
  .form input {
    width: 100%;
  }
  .form div {
    flex-direction: column;
  }
  .form button {
    width: 200px;
  }
}

